import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';


const makeSchema = () => z.object({
  id: z.literal(true).optional(),
  groupId: z.literal(true).optional()
}).strict();
export const PdfFileAvgAggregateInputObjectSchema: z.ZodType<Prisma.PdfFileAvgAggregateInputType> = makeSchema() as unknown as z.ZodType<Prisma.PdfFileAvgAggregateInputType>;
export const PdfFileAvgAggregateInputObjectZodSchema = makeSchema();
